/*
 Navicat Premium Data Transfer

 Source Server         : ubuntu
 Source Server Type    : SQL Server
 Source Server Version : 14003485
 Source Host           : 192.168.1.2:1433
 Source Catalog        : wgfix
 Source Schema         : dbo

 Target Server Type    : SQL Server
 Target Server Version : 14003485
 File Encoding         : 65001

 Date: 26/02/2025 16:50:03
*/


-- ----------------------------
-- Table structure for account_info
-- ----------------------------
CREATE TABLE [ACCOUNT_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [EMAIL] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PASSWD] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT_KEY] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [MENU_IDS] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT_ROLE] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REAL_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DEPT_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [ACCOUNT_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for equipment
-- ----------------------------
CREATE TABLE [EQUIPMENT] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [EQ_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [XINGHAO] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PERSON] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [DEPT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CODE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [PRICE] float(53)  NULL,
  [GONGYINGSHANG] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CAIGOU_DATE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WEIBAO_DATE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [REMARK] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ZICHAN_LEIBIE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ZICHAN_STATE] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ZICHAN_LOCATION] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_PATH] nvarchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FILE_SIZE] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [EQUIPMENT] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for equipment_handle
-- ----------------------------
CREATE TABLE [EQUIPMENT_HANDLE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [EQUIPMENT_INFO_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [WORK_CONTENT] nvarchar(2000) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT_NAME] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [EQUIPMENT_HANDLE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for host_group
-- ----------------------------
CREATE TABLE [HOST_GROUP] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [GROUP_NAME] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [REMARK] nvarchar(255) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_TYPE] nvarchar(5) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [HOST_GROUP] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for log_info
-- ----------------------------
CREATE TABLE [LOG_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [INFO_CONTENT] nvarchar(max) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [STATE] nvarchar(1) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NOT NULL
)
GO

ALTER TABLE [LOG_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for mail_set
-- ----------------------------
CREATE TABLE [MAIL_SET] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [SEND_MAIL] nvarchar(60) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FROM_MAIL_NAME] nvarchar(60) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [FROM_PWD] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SMTP_HOST] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SMTP_PORT] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SMTP_SSL] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [TO_MAIL] nvarchar(300) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CPU_PER] nvarchar(30) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL,
  [ACTIVE] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [JAVAX_MAIL] nvarchar(10) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL
)
GO

ALTER TABLE [MAIL_SET] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for passwd_info
-- ----------------------------
CREATE TABLE [PASSWD_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [HOST_NAME] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_PASSWD] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_REMARK] nvarchar(300) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [GROUP_ID] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [HOST_MARK] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [PASSWD_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for report_info
-- ----------------------------
CREATE TABLE [REPORT_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [CHECK_TITLE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CHECK_PERSON] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CHECK_DATE] nvarchar(20) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CHECK_REMARK] nvarchar(500) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [COUNT_XUNJIAN] int  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [REPORT_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for report_instance
-- ----------------------------
CREATE TABLE [REPORT_INSTANCE] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [INFO_KEY] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [INFO_CONTENT] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CHECK_RESULT] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CHECK_REMARK] nvarchar(200) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ORDER_NUM] int  NULL,
  [REPORT_INFO_ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [REPORT_INSTANCE] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Table structure for shell_note_info
-- ----------------------------
CREATE TABLE [SHELL_NOTE_INFO] (
  [ID] nvarchar(32) COLLATE SQL_Latin1_General_CP1_CI_AS  NOT NULL,
  [SHELL_TITLE] nvarchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [SHELL_CONTENT] nvarchar(max) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [ACCOUNT] nvarchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS  NULL,
  [CREATE_TIME] datetime2(0)  NULL
)
GO

ALTER TABLE [SHELL_NOTE_INFO] SET (LOCK_ESCALATION = TABLE)
GO


-- ----------------------------
-- Primary Key structure for table account_info
-- ----------------------------
ALTER TABLE [ACCOUNT_INFO] ADD CONSTRAINT [PK__account___3214EC271731DC1A] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table equipment
-- ----------------------------
ALTER TABLE [EQUIPMENT] ADD CONSTRAINT [PK__equipmen__3214EC2751E02202] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table equipment_handle
-- ----------------------------
ALTER TABLE [EQUIPMENT_HANDLE] ADD CONSTRAINT [PK__equipmen__3214EC2756E387DB] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table host_group
-- ----------------------------
ALTER TABLE [HOST_GROUP] ADD CONSTRAINT [PK__host_gro__3214EC277886FCB1] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table log_info
-- ----------------------------
ALTER TABLE [LOG_INFO] ADD CONSTRAINT [PK__log_info__3214EC27ADC8677F] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table mail_set
-- ----------------------------
ALTER TABLE [MAIL_SET] ADD CONSTRAINT [PK__mail_set__3214EC27216A9F8D] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table passwd_info
-- ----------------------------
ALTER TABLE [PASSWD_INFO] ADD CONSTRAINT [PK__passwd_i__3214EC27471B2206] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table report_info
-- ----------------------------
ALTER TABLE [REPORT_INFO] ADD CONSTRAINT [PK__report_i__3214EC27E5213EAE] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table report_instance
-- ----------------------------
ALTER TABLE [REPORT_INSTANCE] ADD CONSTRAINT [PK__report_i__3214EC27ABB5BB9C] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO


-- ----------------------------
-- Primary Key structure for table shell_note_info
-- ----------------------------
ALTER TABLE [SHELL_NOTE_INFO] ADD CONSTRAINT [PK__shell_no__3214EC2709E43B7D] PRIMARY KEY CLUSTERED ([ID])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
GO

